/* Andrew Smith
ss.css
2/8/2026 */

/*  This is a CSS reset style rule for the body, header, nav, main, and footer */
body, header, nav, main, footer {
	margin: 0;
	padding: 0;
	border: 0;
}

/* Beginning of image style */
img {
    max-width: 100%;
    height: auto;
    display: block;
}

/* Beginning of style with class selector*/
#hero {
	border: 4px solid #000;
}

.topics {
	font-weight: bold;
}

#introduction {
	line-height: 2;
}

/* Beginning of header style */
header {
	background-color: #000000;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}
header h1 {
	text-align: center;
	color: white
}

/* Beginner of body style */
body {
	margin: 0;
	padding: 0;
	background-color: #ADEBB3;
}

/* Beginner of nav style. Bullet marker is removed */
nav ul {
	list-style-type: none;
	margin: 0
	padding: 10px;
}

nav li {
	font-family: Calibri, Arial;
}

/* This is the style that I researched, it creates a different color when the hyperlink is hovered on by the mouse */
nav a:hover {
	color: #0041C2;
}

/* Beginner of main style with font fallbacks */
main {
	background-color: #ADEBB3;
	color: #000000;
	padding: 10px;
	font-family: "Times New Roman", Arial, Calibri;
}

/* Beginning of footer style. */
footer {
	text-align: left;
	color: black;
	padding: 0px;
	line-height:0.5;
}

.email {
	margin: 0;
	font-style: italic;
}

.email a:hover {
	color: #0041C2;
}
footer p {
	text-align: center;
